/* Hero Section Image */
/*.security-guard-hero {*/
/*    width: 95%;*/
/*    height: 140vh;*/
/*    background-size: contain;*/
/*}*/

/* Heading Section */
/*.security-guard-heading {*/
/*    position: absolute;*/
/*    top: 10%;*/
/*    width: 100%;*/
/*}*/

/*.security-guard-heading p {*/
/*    color: white;*/
/*    font-weight: 500;*/
/*    font-size: 84px;*/
/*    font-family: "Bebas Neue";*/
/*}*/



/* Form Wrapper */
.contact-form-wrapper {
    position: absolute;
    top: 0%;
    right: 3%;
    width: 50%;
    padding: 20px;
}
fieldset input:not([type=image]):not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):not([type=file]) {
    box-sizing: border-box;
    padding: 0 15px;
    min-height: 32px;
}

/* Form Fields */
.contact-form .form-control {

    height: 61px;
    border-radius: 6px;
    padding: 10px;
    margin-bottom: 30px;
    font-family: Poppins;
}

/* Floating Label */
.form-group {
    position: relative;
}

.floating-label {
    position: absolute;
    top: -12px;
    left: 10px;
    background-color: white;
    padding: 0 10px;
    box-shadow: 0px 2px 4px 0px #00000040;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 400;
    line-height: 23.14px;
    text-align: left;
    border-radius:3px
}
.mailing-padding{
    gap: 60px;
    padding-top: 60px;
}

/* Textarea */


/* New Section Styling */
.get-in-touch-section {
    background-color: #1C1C1C;
    padding-top: 180px;
    padding-bottom: 80px;
    width: 100%;
    border-bottom: 2px solid #FFFFFF
}

.get-in-touch-section-custom {
    background-color: #1C1C1C;
    padding-top: 45px;
    padding-bottom: 50px;
    width: 100%;
    border-bottom: 2px solid #FFFFFF;
}

/* Heading Styling */
.get-in-touch-heading {
    font-family: 'Bebas Neue';
    font-size: 36px;
    font-weight: 400;
    line-height: 38.66px;
    text-align: center;
    color: #E32329;
    margin-bottom: 10px;
}

/* Row Content Styling */
.contact-image {
    width: 363px;
    height: 464px;
}

.mailing-info {
    display: flex;
    align-items: center;
}

.mailing-icon {
    width: 75px;
    height: 75px;
    margin-right: 15px;
}

.mailing-text {
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 500;
    line-height: 25.45px;
    text-align: left;
    color: white;
}
.submit-button{
    width: 180px;
height: 68px;
border-radius: 9px;
background: #E32329;
    color: #ffffff;
    margin-top: 30px;

}
.submit-button h5 {
    font-family: Poppins;
font-size: 24px;
font-weight: 600;
line-height: 27.76px;
text-align: left;



}


@media only screen and (min-width: 0px) and (max-width: 600px) {

.sm-center{
    display: flex;
}


    .contact-form-wrapper {
        position: relative;
          width: 100%;
        right: 0;
        top: 10%;
        padding: 30px;
        background:#1C1C1C;
    }

    .contact-form .form-control {
        width: 100%;
        height: 50px;
        font-size: 14px;
    }

    .get-in-touch-heading {
        font-size: 30px;
    }

    .contact-image {
        width: 100%;
        max-width: 250px;
        height: auto;
    }
    .footer-logo {
       width: 170px;
        height: 70px;

    }

    .mailing-text {
        font-size: 15px;
    }

    .mailing-info{
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 30px !important;

    }
    .mailing-icon {
        width: 50px;
        height: 50px;
        margin-bottom: 10px;
    }
    .mailing-padding{
    padding-top: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center !important;
    align-items: center !important;
        gap: 0px;
}
    .mailing-icon{
        margin-right: 0px;
    }
        .submit-button{
    width: 130px;
height: 40px;
border-radius: 9px;
background: #E32329;
    color: #ffffff;

}
.submit-button h5 {
    font-family: Poppins;
font-size: 16px;
font-weight: 600;
line-height: 20.76px;
text-align: left;



}
.floating-label {
    font-size: 14px;
}
}

/* For medium screens: 600px - 768px */
@media only screen and (min-width: 600px) and (max-width: 768px) {



    .contact-form-wrapper {
        position: relative;
        width: 100%;
        top: 20%;
        right: 0;
        padding: 30px;
        background:#1C1C1C;
    }

    .contact-form .form-control {
        width: 100%;
        height: 55px;
    }

    .get-in-touch-heading {
        font-size: 30px;
    }

    .contact-image {
        width: 100%;
        max-width: 300px;
    }

    .mailing-text {
        font-size: 18px;
    }

    .mailing-icon {
        width: 60px;
        height: 60px;
    }
        .submit-button{
    width: 150px;
height: 48px;
border-radius: 9px;
background: #E32329;
    color: #ffffff;
    margin-top: 10px;

}
.submit-button h5 {
    font-family: Poppins;
font-size: 20px;
font-weight: 600;
line-height: 24.76px;
text-align: left;

}
.mailing-padding{
    padding-top: 80px;
    display: flex;
    flex-direction: column;
    justify-content: start !important;
    align-items: start !important;
}
}

/* For tablet screens: 768px - 992px */
@media only screen and (min-width: 768px) and (max-width: 992px) {
    .security-guard-hero {
        height: 150vh;
    }



    .contact-form-wrapper {
        /*max-width: 100%;*/
        /*top: 15%;*/
        width: 100%;
        /*right: 3%;*/
        position: relative;
    }
    .md-center{
         margin: 0 auto;
    }


    .contact-form .form-control {
        width: 100%;
        height: 58px;
    }

    .get-in-touch-heading {
        font-size: 30px;
    }

    .contact-image {
        max-width: 350px;
    }

    .mailing-text {
        font-size: 15px;
    }

    .mailing-icon {
        width: 70px;
        height: 70px;
    }
        .submit-button{
    width: 150px;
height: 48px;
border-radius: 9px;
background: #E32329;
    color: #ffffff;
    margin-top: 10px;

}
        .footer-logo {
      idth: 190px;
        height: 90px;

    }
        .mailing-padding{
    gap: 60px;
    padding-top: 100px;
}
.submit-button h5 {
    font-family: Poppins;
font-size: 20px;
font-weight: 600;
line-height: 24.76px;
text-align: left;



}
}

/* For large screens: 992px - 1200px */
@media only screen and (min-width: 992px) and (max-width: 1200px) {

    .contact-form-wrapper {
        max-width: 50%;
        padding: 0px;
        top: 10%;
        right: 0px;
    }

    .contact-form .form-control {
        width: 100%;
        height: 61px;
    }

    .get-in-touch-heading {
        font-size: 36px;
    }

    .contact-image {
        max-width: 363px;
    }

    .mailing-text {
        font-size: 18px;
    }

    .mailing-icon {
        width: 75px;
        height: 75px;
    }
    .submit-button{
    width: 150px;
height: 48px;
border-radius: 9px;
background: #E32329;
    color: #ffffff;
    margin-top: 30px;

}
.submit-button h5 {
    font-family: Poppins;
font-size: 20px;
font-weight: 600;
line-height: 24.76px;
text-align: left;



}
}

@media only screen and (min-width: 1200px) and (max-width: 1350px) {

    .contact-form .form-control {
    width: 417px;
    height: 61px;
    border-radius: 6px;
    padding: 10px;
    margin-bottom: 30px;
    font-family: Poppins;
}
}




